<div class="col-md-12">
    <hr>
    <h1>{{titulo}}</h1>
    <hr>
    
    <div class="identity-data" *ngIf="identity">
        <div class="user-identity alert alert-success" *ngIf="identity.email">
            Bienvenido {{identity.name}}
        </div>
        <div class="user-identity alert alert-danger" *ngIf="identity.data">
            {{identity.data}}
        </div>
    </div>

    <form (ngSubmit)="onSubmit()" class="col-md-4">
        <p>
            <label>Correo electrónico:</label>
            <input type="email" class="form-control" id="email" required  
            [(ngModel)]="user.email" name="email" #email="ngModel" />
            <span [hidden]="email.valid || email.pristine">El correo electrónico es obligatorio</span>
        </p>
        <p>
            <label>Contraseña:</label>
            <input type="password" class="form-control" id="password" required
            [(ngModel)]="user.password" name="password" #password="ngModel" />
            <span [hidden]="password.valid || password.pristine">La contraseña es obligatoria</span>
        </p>
        <input type="submit" value="Entrar" class="btn btn-primary" />
    </form>
</div>